# Payout reconciliation

Merchants will automatically receive the payouts from MoneyCollect when meeting the following two conditions at the same time：

1. T+7 (Learn more in Payouts page)
2. Balances reach a certain amount(It depends on your settlement currency)

### Payout summary

* [ ] Category:one of `starting_balance` `activity_gross` `activity_fee` `activity` `payouts_gross` `payouts_fee` `payouts` `ending_balance`
* [ ] Description:

| Category           | Description                                                     |
| ------------------ | --------------------------------------------------------------- |
| `starting_balance` | Starting balance (Year-Month-Day)                               |
| `activity_gross`   | gross from account activity before MoneyCollect processing fees |
| `activity_fee`     | MoneyCollect processing fee                                     |
| `activity`         | Activity                                                        |
| `payouts_gross`    | Payouts to your bank account                                    |
| `payouts_fee`      | Payout fees                                                     |
| `payouts`          | Total payouts                                                   |
| `ending_balance`   | Ending balance(Year-Month-Day)                                  |

* [ ] Net amount: net amount for the transactions associated with `category`
* [ ] Currency: transaction currency

### Payout reconciliation summary

<table><thead><tr><th width="196.5"></th><th></th></tr></thead><tbody><tr><td>Category</td><td>the type of your transactions</td></tr><tr><td>Currency</td><td>three-letter ISO code for the currency （define <code>gross</code> <code>fee</code> <code>net)</code>.</td></tr><tr><td>Count</td><td>the number of transactions associated with the <code>category</code>.</td></tr><tr><td>Gross</td><td>sum of the gross amounts of the transactions associated with the <code>category</code>.</td></tr><tr><td>Fee</td><td>sum of the fees paid to MC for the transactions associated with the <code>category</code>.</td></tr><tr><td>Net</td><td>sum of the net amounts for the transactions associated with the <code>category</code>.</td></tr></tbody></table>

### Itemized payout reconciliation

<table><thead><tr><th width="212.99144553658294"></th><th></th></tr></thead><tbody><tr><td>Payout ID</td><td>ID of the automatically created payout</td></tr><tr><td><p>Balance </p><p>transaction ID</p></td><td>unique identifier for the balance transaction.</td></tr><tr><td>Created</td><td>time when the balance transaction was created.</td></tr><tr><td>Available On</td><td>the date for the transaction funds becoming available to pay out in the MoneyCollect balance.</td></tr><tr><td>Currency</td><td>three-letter ISO code for the currency （define <code>gross</code> <code>fee</code> <code>net)</code>.</td></tr><tr><td>Gross amount</td><td></td></tr><tr><td>Fee</td><td>fees paid to MC for the transactions associated with the <code>category</code>.</td></tr><tr><td>Net</td><td>net amounts for the transactions associated with the <code>category</code>.</td></tr><tr><td>Category</td><td>a categorization of balance transactions.</td></tr><tr><td>Description</td><td>description of each categorization of balance transactions.</td></tr></tbody></table>

### Ending balance reconciliation summary

<table><thead><tr><th width="204.5"></th><th></th></tr></thead><tbody><tr><td>Category</td><td>a categorization of balance transactions.</td></tr><tr><td>Currency</td><td>three-letter ISO code for the currency （define <code>gross</code> <code>fee</code> <code>net)</code>.</td></tr><tr><td>Count</td><td>the number of transactions associated with the <code>category</code>.</td></tr><tr><td>Gross</td><td>sum of the gross amounts of the transactions associated with the <code>category</code>.</td></tr><tr><td>Fee</td><td>sum of the fees paid for the transactions associated with <code>category</code>.</td></tr><tr><td>Net</td><td>sum of the net amounts for the transactions associated with <code>category</code>.</td></tr></tbody></table>

### Itemized ending balance reconciliation

|                        |                                                                                               |
| ---------------------- | --------------------------------------------------------------------------------------------- |
| Balance transaction ID | unique identifier for the balance transaction.                                                |
| Created                | time when the balance transaction was created.                                                |
| Available On           | the date for the transaction funds becoming available to pay out in the MoneyCollect balance. |
| Currency               | three-letter ISO code for the currency（define `gross` `fee` `net)`.                           |
| Gross                  | gross amount of the transaction.                                                              |
| Fee                    | fees paid to MC for the transactions associated with the `category`.                          |
| Net                    | net amounts for the transactions associated with the `category`.                              |
| Category               | a categorization of balance transactions.                                                     |
| Description            | description of each categorization of balance transactions.                                   |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.moneycollect.com/docs/business-operation/financial-reports/payout-reconciliation.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
